/* Schriften */


@font-face {
    font-family: 'OpenSansRegular';
    src: url('fnt/OpenSans-Regular-webfont.eot');
    src: url('fnt/OpenSans-Regular-webfont.eot@') format('embedded-opentype'),
         url('fnt/OpenSans-Regular-webfont.woff') format('woff'),
         url('fnt/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fnt/OpenSans-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('fnt/OpenSans-Italic-webfont.eot');
    src: url('fnt/OpenSans-Italic-webfont.eot@') format('embedded-opentype'),
         url('fnt/OpenSans-Italic-webfont.woff') format('woff'),
         url('fnt/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('fnt/OpenSans-Italic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('fnt/OpenSans-Semibold-webfont.eot');
    src: url('fnt/OpenSans-Semibold-webfont.eot@') format('embedded-opentype'),
         url('fnt/OpenSans-Semibold-webfont.woff') format('woff'),
         url('fnt/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('fnt/OpenSans-Semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansSemibolditalic';
    src: url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/OpenSans-Semibolditalic-webfont.eot');
    src: url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/OpenSans-Semibolditalic-webfont.eot?') format('embedded-opentype'),
         url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/OpenSans-Semibolditalic-webfont.woff') format('woff'),
         url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/OpenSans-Semibolditalic-webfont.ttf') format('truetype'),
         url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/OpenSans-Semibolditalic-webfont.svg') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('fnt/OpenSans-Bold-webfont.eot');
    src: url('fnt/OpenSans-Bold-webfont.eot@') format('embedded-opentype'),
         url('fnt/OpenSans-Bold-webfont.woff') format('woff'),
         url('fnt/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fnt/OpenSans-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('fnt/OpenSans-ExtraBold-webfont.eot');
    src: url('fnt/OpenSans-ExtraBold-webfont.eot@') format('embedded-opentype'),
         url('fnt/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('fnt/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('fnt/OpenSans-ExtraBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'rasheadline';
    src: url('fnt/Impact_Label_Reversed-webfont.eot');
    src: url('fnt/Impact_Label_Reversed-webfont.eot@') format('embedded-opentype'),
         url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/Impact_Label_Reversed-webfont.woff2') format('woff2'),
         url('fnt/Impact_Label_Reversed-webfont.woff') format('woff'),
         url('fnt/Impact_Label_Reversed-webfont.ttf') format('truetype'),
         url('https://www.rechtaufstadt.net/wp-content/themes/rashamburg/assets/css/fnt/Impact_Label_Reversed-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

